 BODY  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
 }
   
 TABLE  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
 }
  
 SELECT  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
}

INPUT  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
}
 
 A:link  {
 	text-decoration : none;
 	color : #ff9900;
 }
 
 A:visited  {
 	text-decoration : none;
 	color : #ff9900;
 }
 
 A:active  {
 	text-decoration : none;
 	color : #cc3300;
 }
 
 A:hover  {
 	text-decoration : none;
 	color : #cccccc;
 }
  
 .credit  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 7.5pt;
 	color : #f7f7f7;
 	font-weight : normal;
 }
 
 .heading  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 9pt;
 	color : #ff6633;
 	font-weight : bold;
 }
 
 .link  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : #0066cc;
 	font-weight : normal;
 }
 
.linkblue  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 7.5pt;
 	color : #003399;
 	font-weight : normal;
 }
 
 .spacer2  {
 	font-size : 2pt;
 	color : black;
 }
  
 .spacer4  {
 	font-size : 4pt;
 	color : black;
 }
 
 .spacer5  {
 	font-size : 5pt;
 	color : black;
 }
 
  .standard  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
 }
 
   .standard2  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : Black;
 	font-weight : normal;
	line-height : 18px
 }
 
  .standardwhite  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : white;
 	font-weight : normal;
 }
 
  .standardsm {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 7.5pt;
 	color : black;
 	font-weight : normal;
 }
 
   .standardgrey  {
 	font-family : Verdana, Geneva, Arial;
 	font-size : 8.5pt;
 	color : #cccccc;
 	font-weight : normal;
 }
  